跳转到主要内容
GET
/
table
/
{tableId}
/
record
/
collaborators
cURL
curl --request GET \
  --url 'https://app.teable.ai/api/table/%7BtableId%7D/record/collaborators?fieldId=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
[
  {
    "userId": "<string>",
    "userName": "<string>",
    "email": "<string>",
    "avatar": "<string>"
  }
]

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

tableId
string
必填
recordId
string
必填

查询参数

fieldId
string
必填
skip
number | null
take
number | null

响应

200 - application/json

Success

userId
string
必填
userName
string
必填
email
string
必填
avatar
string | null
Last modified on March 5, 2026